RubyGems Navigation menu

ffi-yajl 2.4.0

Ruby FFI wrapper around YAJL 2.x

Versions:

  1. 2.4.0 - April 07, 2021 universal-java (133 ko)
  2. 2.4.0 - April 07, 2021 (133 ko)
  3. 2.3.4 - August 17, 2020 universal-java (133 ko)
  4. 2.3.4 - August 17, 2020 (133 ko)
  5. 2.3.3 - December 30, 2019 (133 ko)
Voir toutes les versions (66)

Dépendances de Runtime (1):

  • libyajl2 >= 1.2
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Lamont Granquist

    Total de contrôle SHA 256:

    ff47586b93280aa6dd4d9a9097337219f641f829b6d56b709339eda1697a5e78

    Total de téléchargements 15 493 488

    Pour cette version 552 581

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.2

    Liens: